ProtocolSupport 1.8.8

Discussion in 'Spigot Plugin Help' started by DarkShadic1337, Jun 25, 2016.

  1. Having this error when I log in using 1.7 - http://pastebin.com/3eX9Lupb

    I'm using this (http://build.true-games.org/job/ProtocolSupport/388/) build of ProtocolSupport on Paper Spigot.
    Output of /ver: This server is running CraftBukkit version git-PaperSpigot-"4c7641d" (MC: 1.8.8) (Implementing API version 1.8.8-R0.1-SNAPSHOT)

    Attempted to use this thanks to ViaVersion adding a way for both to work together - Error occurs both with & without ViaVersion.

    Does anyone know what the problem could be, or if there is a bug without this issue?

    I did attempt to contact the author through the resource thread, however I have gotten no response.

    Thanks to anyone that can help me out.
     
  2. Still looking for help if anyone knows of a build that fixes or this, or a way to fix it.